ig.module('game.entities.building-top')
.requires('game.entities.building')
.defines(function () {
    "use strict";
    ig.global.EntityBuildingTop = EntityBuilding.extend({
        init: function (x, y, settings) {
            
            this.parent(x, y, settings);
            this.currentAnim = this.anims.top
        }
    });
});
